extends Node2D

@export var arrow_scene: PackedScene
@onready var spawn_timing: Timer = $SpawnTiming


func _on_spawn_timing_timeout() -> void:
	var arrow: Node2D = arrow_scene.instantiate()
	arrow.global_position = global_position
	add_sibling(arrow)
